"MLS_NeedRestartApp" = "Error al inicializar el escáner, por favor, reinicie la aplicación";
"MLS_NoPaper" = "No se ha detectado papel";
"MLS_PaperJam" = "¡Atasco de papel! Por favor, retire la tarjeta del escáner y escanee de nuevo.";
